using System.Collections.Generic;
using EventsAppQuest.Domain.Models;

namespace EventsAppQuest.Application.Services
{
    /// <summary>
    /// Contrato para servico de categorias de evento.
    /// </summary>
    public interface IEventCategoryService
    {
        IReadOnlyList<EventCategory> GetAll();
        EventCategory GetById(string id);
    }
}
